#include <stdio.h>

int main(void) {
    int n1;
    int n2;

    printf("Input two integers.\n");
    printf("Integer n1: ");
    scanf("%d", &n1);
    printf("Integer n2: ");
    scanf("%d", &n2);

    printf("The product of two integers is %d.", n1 * n2);

    return 0;
}
